body {
    background: #f3f1ee;
}

p {
    letter-spacing: 1px;
}

a#pwd {
    color: #8464ae !important;
    font-size: 11px;
    text-align: left;

}

a:hover#pwd {
    color: #FFF !important;
}

button {
    float: right;
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;
    margin-top: 8px;
    padding-top: 5px;
    padding-left: 25px;
    padding-right: 25px;
    border: 1px solid #9f95ae;
    background: #65557d;
    height: 20px;
    font-size: 11px !important;
    border-radius: 2px;
    cursor: pointer;
}

button:hover {
    background: #a79eb5;
    cursor: pointer;
}

form {
    display: inline-block;
    float: right;
    vertical-align: middle;
}

input[type="password"]:focus, input[type="text"]:focus {
    background: none;
    border-color: #FFF;
    color: #FFF;
}

input[type="password"], input[type="text"] {
    height: auto;
    display: inline-block;
    background: none;
    border-bottom: 2px solid #8464ae;
    border-top: none;
    border-right: none;
    border-left: none;
    padding-left: 10px;
    padding-top: 0px;
    margin-top: 9px;
    color: #8464ae;
    padding-bottom: 0px;
    line-height: 22px;

}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */

    color: #8464ae;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */

    color: #8464ae;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */

    color: #8464ae;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */

    color: #8464ae;
}

#back-top {
    position: fixed;
    bottom: 0px;
    left: 5%;
    z-index: 100;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

#megaTop {
    background: #3e2a5d;
    height: 40px;
    opacity: 0.9;
    filter: alpha(opacity=90);
    width: 100%;
    margin-top: -20px;
    position: relative;

}

#language li {
    list-style-type: none;
    display: inline-block;
    float: left;
    font-size: 12px;
    padding: 10px;
}

#language li a {
    color: #FFF;
}

#language li a:hover {
    color: #9f95ae;
}

a {
    color: #FFF !important;
}

.button.tiny {
    padding: 5px 15px 10px 15px;
    height: 26px !important;
}

.button {

}

.button a:hover {
    color: #FFF !important;
    text-decoration: none !important;
}

button a:hover {
    color: #FFF !important;
    text-decoration: none !important;
}

.button:hover {
    background: #9f95ae;
}

#menuTop {
    background-color: #FFF;
}

#menu li {
    list-style-type: none;
    display: inline-block;
    float: right;
    padding: 27px 12px;
    color: #FFF;
    font-size: 14px;
    overflow: hidden;
}

.contactTitle h2 {
    font-size: 18px;
    font-weight: bold;
    color: #b082ed;
    padding: 15px 15px 0px 15px;
}

hr {
    margin-top: -5px;
    border-color: #b082ed;
    border-style: dotted;
    margin: 0px 15px 15px 15px;
}

li {
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;
}

.manager strong {
    font-size: 18px;
    color: #FFF;
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;

}

.manager {
    font-size: 14px !important;
    line-height: 1.6em;
    color: #af85ea;

}

.manager i {
    color: #af85ea;
}

.manager img {
    height: 100%;
    width: 100%;
}

.landing {
    padding-top: 90px;
}

.compaTable {
    font-size: 22px;
    font-family: 'Roboto', sans-serif;
    display: inline-block;
    color: #654598;
    text-align: center;
    font-weight: 300;
}

#contactData {
    float: left;
    margin-top: 15px;
    letter-spacing: 1px;
    font-size: 14px;
}

#map {
    z-index: 0;
}

#triangle {
    position: relative;
    top: 33px;
    margin-left: 44%;
}

.left {
    letter-spacing: 1px;
    margin-top: 5px;
}

#mapOver {
    z-index: 33;
    position: absolute;
    top: 120px;
    background: #68419e;
    border: 1px solid #482775;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #FFF;
    margin-left: 25%;
    display: block;
    padding: 10px 15px 0px 15px;
}

#mapOver h3 {
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;
    color: #FFF;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;

}

#mapOver p {
    color: #af85ea;
}

#mapOver i {
    color: #af85ea;
}

#map iframe {
    width: 100%;
    background-color: #000;
    height: 900px;
    margin-top: -5px;
    pointer-events: none;
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray; /* IE 6-9 */
    width: 100%;
}

.dasWrapper {
    position: relative;
}

.compaRow {
    display: inline-block;
    color: #654598;
    background: #FFF;
    text-align: center;
    margin-top: 10px;

    height: 50px;
}

.compaTitle {
    padding-top: 13px;
    text-align: left;
}

.compaIcon {
    padding-top: 8px;
}

#logo {
    display: inline-block;
    float: left;
    padding: 20px 18px;

}

.f-topbar-fixed {
    padding-top: 0px !important;
}

.sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
    background: #472c73 !important;
    padding-top: 30px;
    padding-bottom: 33px;
    border-radius: 0px !important;

}

dl {
    line-height: 5;

}

dd {
    height: 80px;
}

.sub-nav {

    margin: 0 0 0 0;
    text-align: right;

    right: 0;
    position: absolute;
}

[data-magellan-expedition-clone] {
    display: none;
}

[data-magellan-expedition] {
    padding: 0px !important;
}

.sub-nav a {
    color: #000;
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;
}

.top-bar .name {
    height: 80px;
}

.top-bar {

    height: 80px;
    background: #68419e;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -webkit-box-shadow: 10px 10px 40px 5px rgba(55, 32, 87, 0.8);
    -moz-box-shadow: 10px 10px 40px 5px rgba(55, 32, 87, 0.8);
    box-shadow: 10px 10px 40px 5px rgba(55, 32, 87, 0.8);
}

.top-bar-section li:not(.has-form) a:not(.button):hover {

    background: #9d6fdd;

}

.top-bar-section li:not(.has-form) a:not(.button) {

    background: #68419e;

}

.fixed {
    position: fixed;
}

.top-bar-section ul li > a {
    font-size: 13px;
    height: 80px;
    padding-top: 17px !important;
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;
}

.top-bar-section i {

    padding-top: 8px !important;
}

.comparez h2 {
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 700;
    color: #654598;
    text-align: center;
}

.comparez p {
    font-size: 14px;
    color: #888;
    text-align: center;
}

.outilText p {
    margin-top: 10px;
    text-align: left !important;
    color: #aaa !important;
    font-size: 12px !important;
    border-left: 2px solid #aaa;
}

.outilText {
    display: inline-block;
}

.outilText, #mainSection {
    padding: 20px 0;
    text-align: center;
}

.outilText a, #mainSection a {
    position: relative;
    text-align: center;
    padding: 15px 24px;
}

#mainSection a {
    padding: 15px 89px;
}

p {
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;
}

section.landing {
    background-image: url("../img/aff_managers.jpg");
    height: 600px;
    background-color: #644591;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 0;
}

section.comparez {
    margin-top: 90px;

    height: 660px;
    background-color: #f3f1ee;

}

section.products {

    background-image: url("../img/bg_outils.jpg");
    background-color: #f3f1ee;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
    display: inline-block;
    width: 100%;
    height: auto;
    padding-bottom: 38px;

}

section.reversements {
    margin-top: 50px;
    background-image: url("../img/bg_reversements.jpg");
    height: 600px;
    background-color: #f3f1ee;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left;
}

section.reversements h2 {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #FFF;
    margin-top: 50px;
}

section.reversements h3 {
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #3C254C;
    margin-top: 20px;
}

section.reversements p {
    color: #FFF;
    text-align: center;
    font-size: 14px;
}

.reversement p {
    color: #FFF;
    font-size: 15px;
    opacity: 0.8;
    filter: alpha(opacity=80);

}

section.products h2 {
    font-weight: bold;
    color: #FFF;
    text-align: center;
    margin-top: 35px;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
}

section.products h3 {
    font-weight: bold;
    color: #FFF;
    text-align: center;

}

section.products p {
    color: #FFF;
    text-align: center;
    font-size: 14px;
}

section.outils h2 {
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    color: #654598;
}

section.outils {
    margin-top: 50px;
    height: auto;
    background-color: #f3f1ee;
    display: inline-block;
}

section.outils p {
    color: #888;
    text-align: center;
    font-size: 14px;
}

.reversement h3 {
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;
    font-size: 24px;
}

.reversement p {
    text-align: left !important;
    font-size: 14px !important;
    height: 100px;
    margin-top: 10px;
}

.outil img {
    display: block;
    margin: auto;
    opacity: 0.7;
    filter: alpha(opacity=70);
    cursor: pointer;
}

.outil img:hover {
    display: block;
    margin: auto;
    opacity: 1.0;
    filter: alpha(opacity=100);

}

.inline {
    display: inline-block;
}

.outil h3 {
    color: #654598;
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
}

.outil p {
    color: #666 !important;
    font-family: 'Century Gothic', CenturyGothic, Futura, Arial, sans-serif;
    font-size: 15px !important;
    text-align: center;
    margin-top: -10px;
}

#owl-demo .owl-item div {
    padding: 5px;
}

#owl-demo .owl-item img {
    display: block;
    width: 100%;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#mainTitle {
    margin-top: 160px;
    font-family: 'Roboto', sans-serif;
    text-align: center;
    color: #FFF;
    margin-bottom: 24px;
}

#mainTitle span {
    font-size: 45px;
    text-transform: uppercase;
    font-weight: 900;
}

.transpa {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.buttonJoin {
    border: 1px solid #edc483;
    background: #ffa200;
    font-family: 'Roboto', sans-serif;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
    font-weight: bold;
}

.fade {
    margin: 25px;
}

.buttonJoin:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    cursor: pointer;
}

iframe {
    height: 360px;
    width: 640px;
    position: absolute;
    right: 0;
    left: 0;
    margin: auto;
    margin-top: -80px;
    border: 0;
}

#mapOver p {
    font-size: 13px !important;
}

/*cookies*/
#modal_form {
    width: 830px;
    height: 80vh;
    border-radius: 5px;
    border: 3px #000 solid;
    background: #fff;
    position: fixed;
    top: 10%;
    left: 50%;
    margin-left: -415px;
    display: none;
    opacity: 0;
    z-index: 5;
    overflow: scroll;
    padding: 0 30px;
}

#modal_form #modal_close {
    width: 21px;
    height: 21px;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    display: block;
    font-weight: bold;
    font-size: 23px;
}

#overlay {
    z-index: 3;
    position: fixed;
    background-color: #000;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter: alpha(opacity=80);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none;
}

#modal_form h2 {
    color: #8960b1;
    font-size: 28px;
    font-weight: 700;
    line-height: 21px;
    margin: 60px auto 30px;
}

#modal_form p {
    color: #888888;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    font-family: 'Roboto', sans-serif;
}

#modal_form p span {
    color: #888888;
    font-size: 16px;
    font-weight: 700;
}

#modal_form p .violet {
    color: #8960b1;
    font-size: 14px;
    font-weight: 400;
}

#modal_form p a {
    color: #ffae00 !important;
    font-size: 14px;
    font-weight: 400;
}

#cookie-bar {
    background-color: #ffae00;
    display: -ms-flexbox;
    display: flex;
    padding: 20px 0;
}

#cookie-bar p {
    margin-bottom: 0px;
    max-width: 73.125rem;
    margin-right: auto;
    margin-left: auto;
    padding-left: 32px;
}

#cookie-bar span {
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    color: #ffffff;
    float: left;
    width: 89%;
    text-align: center;
}

#cookie-bar span a {
    color: #8960b2 !important;
}

#cookie-bar .cb-enable {
    background-color: #523b6d;
    font-size: 21px;
    font-weight: 700;
    line-height: 36px;
    text-transform: uppercase;
    color: #ffffff;
    padding: 2px 16px;
    float: right;
    margin-top: 11px;
}

.clearfix {
    overflow: auto;
}

/*cookies end*/

@media only screen and (min-width: 20.063em) and (max-width: 40.063em) {


    .compaTitle {
        font-size: 12px;
        padding-top: 10px;
    }

    .compaTable {
        font-size: 13px;
    }

    .comparez p {
        font-size: 15px;
    }

    section.products p {
        font-size: 15px;
    }

    section.outils {
        height: 1520px;
    }

    section.outils p {
        font-size: 15px;
    }

    section.reversements p {
        font-size: 15px;
    }

    .compaRow {
        text-align: center;
        margin-top: 10px;
        height: 70px;
    }

    .compaIcon {
        line-height: 15px;
        font-size: 16px;
    }

    .reversement p {
        margin-bottom: 30px;
    }

    section.reversements {
        height: 1500px;
    }

    section.landing {
        height: 480px;
    }

    #mainTitle {
        margin-top: 150px;
        font-size: 22px;
    }

    #mainTitle span {
        font-size: 25px;
    }

    iframe {
        height: 260px;
        width: 460px;
    }
}

/*Medium screens*/
@media only screen and (min-width: 40.063em) {
}

/* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 64em) {
    #mainTitle {
        margin-top: 280px;
        font-size: 32px;
    }

    #mainTitle span {
        font-size: 35px;
    }

    section.outils {
        height: auto;
    }

    #mapOver p {
        font-size: 13px !important;

    }

    #megaTop {
        background: #3e2a5d;
        height: 40px;
        width: 100%;
        position: relative;
    }

    section.reversements {
        height: auto;
    }
}

@media only screen and  (max-width: 640px) {

    .connect_btn {
        float: right;
    }

    #loginForm button {
        height: auto;
        padding: 5px 12px;
        float: left;
    }

    #logo {
        width: 40%;
        padding: 10px 16px;
    }

    .top-bar {
        height: 52px;
    }

    .landing {
        padding-top: 5px;
    }

    #mainTitle {
        margin: 18px auto;
        line-height: 26px;
    }

    #mainTitle span {
        font-size: 22px;
        text-transform: uppercase;
        font-weight: 700;
    }

    #mainTitle span br {
        display: none;
    }

    section.products {
        padding-bottom: 0px;
    }

    section.products h2 {
        margin-top: 20px;
        line-height: 25px;
    }

    iframe {
        margin-top: -120px;
    }

    section.landing {
        height: 208px;
    }

    section.reversements {
        height: auto;
        margin-top: 0px;
        padding-bottom: 20px;
    }

    section.reversements p {
        margin-bottom: 0px;
    }

    section.reversements h2 {
        margin-top: 20px;
    }

    .reversement p {
        height: auto;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .reversement p br {
        display: none;
    }

    section.outils {
        height: auto;
        margin-top: 20px;
    }

    section.outils h2, section.reversements h2 {
        font-size: 22px;
        line-height: 28px;
    }

    section.comparez {
        margin-top: 240px;
    }

    .outilText {
        padding: 10px 0 34px;
    }

    #megaTop {
        height: 100px !important;
    }

    #back-top img {
        width: 50%;
    }
}

@media only screen and (min-width: 400px) and (max-width: 640px) {
    #logo {
        width: auto;

    }

    .top-bar {
        height: 64px;
    }

    #mainTitle span {
        font-size: 27px;
    }

    #mapOver {
        top: 132px !important;
        margin-left: 15% !important;
    }

}
@media only screen and (min-width: 640px) and (max-width: 865px) {
    .top-bar .title-area {
        margin: 0;
        margin-top: -12px !important;
    }
}

@media only screen and (min-width: 320px) and (max-width: 640px) {

    iframe {
        height: 200px;
        width: 320px;
        margin-top: -120px;
    }

    #triangle {
        margin-left: 24%;
    }

    #mapOver {
        top: 67px;
        margin-left: 15%;
    }

    section.comparez {
        margin-top: 150px;
    }

    .manager {
        font-size: 13px !important;
        width: 200px;
        margin-left: 0px;
    }

    .manager strong {
        font-size: 14px;
    }

    .contactTitle h2 {
        font-size: 14px;
    }

    #mapOver p {
        font-size: 14px;
    }

    #mapOver h3 {
        font-size: 15px;
    }

    #contactData {
        font-size: 14px;
    }

    #cookie-bar {
        padding: 10px 0 !important;
    }

    #cookie-bar p {
        padding: 0 16px !important;
    }

    #cookie-bar span {
        width: 100% !important;
        font-size: 12px !important;
        line-height: 18px !important;
    }

    #cookie-bar .cb-enable {
        font-size: 15px !important;
        line-height: 30px !important;
        padding: 0px 11px !important;
        margin-top: 0px !important;
    }

    #modal_form {
        padding: 0 15px !important;
    }
}

@media only screen and (min-width: 621px) and (max-width: 880px) {
    .sub-nav dd a {
        padding: 0px 15px 0px 0px;
        font-size: 12px;
    }

}

@media screen and (max-width: 840px) {
    #modal_form {
        left: 0 !important;
        margin-left: 0 !important;
        width: 100% !important;
    }
}
